debian/tmp/etc/kde3/mountwatcher.desktop
debian/tmp/usr/bin/kio_devices_mounthelper
debian/tmp/usr/lib/kde3/cursorthumbnail.la
debian/tmp/usr/lib/kde3/cursorthumbnail.so
debian/tmp/usr/lib/kde3/djvuthumbnail.la
debian/tmp/usr/lib/kde3/djvuthumbnail.so
debian/tmp/usr/lib/kde3/htmlthumbnail.la
debian/tmp/usr/lib/kde3/htmlthumbnail.so
debian/tmp/usr/lib/kde3/imagethumbnail.la
debian/tmp/usr/lib/kde3/imagethumbnail.so
debian/tmp/usr/lib/kde3/kcm_cgi.la
debian/tmp/usr/lib/kde3/kcm_cgi.so
debian/tmp/usr/lib/kde3/kded_mountwatcher.la
debian/tmp/usr/lib/kde3/kded_mountwatcher.so
debian/tmp/usr/lib/kde3/kio_about.la
debian/tmp/usr/lib/kde3/kio_about.so
debian/tmp/usr/lib/kde3/kio_cgi.la
debian/tmp/usr/lib/kde3/kio_cgi.so
debian/tmp/usr/lib/kde3/kio_devices.la
debian/tmp/usr/lib/kde3/kio_devices.so
debian/tmp/usr/lib/kde3/kio_filter.la
debian/tmp/usr/lib/kde3/kio_filter.so
debian/tmp/usr/lib/kde3/kio_finger.la
debian/tmp/usr/lib/kde3/kio_finger.so
debian/tmp/usr/lib/kde3/kio_fish.la
debian/tmp/usr/lib/kde3/kio_fish.so
debian/tmp/usr/lib/kde3/kio_floppy.la
debian/tmp/usr/lib/kde3/kio_floppy.so
debian/tmp/usr/lib/kde3/kio_info.la
debian/tmp/usr/lib/kde3/kio_info.so
debian/tmp/usr/lib/kde3/kio_ldap.la
debian/tmp/usr/lib/kde3/kio_ldap.so
debian/tmp/usr/lib/kde3/kio_mac.la
debian/tmp/usr/lib/kde3/kio_mac.so
debian/tmp/usr/lib/kde3/kio_man.la
debian/tmp/usr/lib/kde3/kio_man.so
debian/tmp/usr/lib/kde3/kio_nfs.la
debian/tmp/usr/lib/kde3/kio_nfs.so
debian/tmp/usr/lib/kde3/kio_nntp.la
debian/tmp/usr/lib/kde3/kio_nntp.so
debian/tmp/usr/lib/kde3/kio_pop3.la
debian/tmp/usr/lib/kde3/kio_pop3.so
debian/tmp/usr/lib/kde3/kio_settings.la
debian/tmp/usr/lib/kde3/kio_settings.so
debian/tmp/usr/lib/kde3/kio_sftp.la
debian/tmp/usr/lib/kde3/kio_sftp.so
debian/tmp/usr/lib/kde3/kio_smb.la
debian/tmp/usr/lib/kde3/kio_smb.so
debian/tmp/usr/lib/kde3/kio_smtp.la
debian/tmp/usr/lib/kde3/kio_smtp.so
debian/tmp/usr/lib/kde3/kio_tar.la
debian/tmp/usr/lib/kde3/kio_tar.so
debian/tmp/usr/lib/kde3/kio_thumbnail.la
debian/tmp/usr/lib/kde3/kio_thumbnail.so
debian/tmp/usr/lib/kde3/libkmanpart.la
debian/tmp/usr/lib/kde3/libkmanpart.so
debian/tmp/usr/lib/kde3/picturethumbnail.la
debian/tmp/usr/lib/kde3/picturethumbnail.so
debian/tmp/usr/lib/kde3/textthumbnail.la
debian/tmp/usr/lib/kde3/textthumbnail.so
debian/tmp/usr/share/applications/kde/kcmcgi.desktop
debian/tmp/usr/share/apps/kio_finger/kio_finger.css
debian/tmp/usr/share/apps/kio_finger/kio_finger.pl
debian/tmp/usr/share/apps/kio_info/kde-info2html
debian/tmp/usr/share/apps/kio_info/kde-info2html.conf
debian/tmp/usr/share/apps/konqsidebartng/entries/devices.desktop
debian/tmp/usr/share/apps/konqueror/dirtree/remote/smb-network.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/cdrom_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/cdrom_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/cdwriter_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/cdwriter_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/dvd_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/dvd_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/floppy5_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/floppy5_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/floppy_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/floppy_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/hdd_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/hdd_unmounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/nfs_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/smb_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/zip_mounted_konqy.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/zip_unmounted_konqy.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/audiocd.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/bzip.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/bzip2.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/cgi.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/common
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/data.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/file.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/finger.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/fish.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/floppy.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/ftp.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/gopher.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/gzip.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/help.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/http.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/https.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/info.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/lan.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/ldap.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/mac.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/mailto.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/man.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/mrml.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/news.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/nfs.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/nntp.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/pop3.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/pop3s.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/print.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/rlan.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/rlogin.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/sftp.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/smb.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/smtp.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/tar.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/telnet.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/thumbnail.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/webdav.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kioslave/webdavs.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mac.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mac.png
debian/tmp/usr/share/mimelnk/application/x-smb-server.desktop
debian/tmp/usr/share/mimelnk/application/x-smb-workgroup.desktop
debian/tmp/usr/share/mimelnk/kdedevice/cdrom_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/cdrom_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/cdwriter_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/cdwriter_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/dvd_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/dvd_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/floppy5_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/floppy5_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/floppy_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/floppy_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/hdd_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/hdd_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/nfs_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/nfs_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/smb_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/smb_unmounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/zip_mounted.desktop
debian/tmp/usr/share/mimelnk/kdedevice/zip_unmounted.desktop
debian/tmp/usr/share/services/about.protocol
debian/tmp/usr/share/services/ar.protocol
debian/tmp/usr/share/services/bzip.protocol
debian/tmp/usr/share/services/bzip2.protocol
debian/tmp/usr/share/services/cgi.protocol
debian/tmp/usr/share/services/cursorthumbnail.desktop
debian/tmp/usr/share/services/devices.protocol
debian/tmp/usr/share/services/djvuthumbnail.desktop
debian/tmp/usr/share/services/finger.protocol
debian/tmp/usr/share/services/fish.protocol
debian/tmp/usr/share/services/floppy.protocol
debian/tmp/usr/share/services/gzip.protocol
debian/tmp/usr/share/services/htmlthumbnail.desktop
debian/tmp/usr/share/services/imagethumbnail.desktop
debian/tmp/usr/share/services/info.protocol
debian/tmp/usr/share/services/kded/mountwatcher.desktop
debian/tmp/usr/share/services/kmanpart.desktop
debian/tmp/usr/share/services/ldap.protocol
debian/tmp/usr/share/services/ldaps.protocol
debian/tmp/usr/share/services/mac.protocol
debian/tmp/usr/share/services/man.protocol
debian/tmp/usr/share/services/nfs.protocol
debian/tmp/usr/share/services/nntp.protocol
debian/tmp/usr/share/services/picturethumbnail.desktop
debian/tmp/usr/share/services/pop3.protocol
debian/tmp/usr/share/services/pop3s.protocol
debian/tmp/usr/share/services/programs.protocol
debian/tmp/usr/share/services/settings.protocol
debian/tmp/usr/share/services/sftp.protocol
debian/tmp/usr/share/services/smb.protocol
debian/tmp/usr/share/services/smtp.protocol
debian/tmp/usr/share/services/smtps.protocol
debian/tmp/usr/share/services/system.protocol
debian/tmp/usr/share/services/tar.protocol
debian/tmp/usr/share/services/textthumbnail.desktop
debian/tmp/usr/share/services/thumbnail.protocol
debian/tmp/usr/share/services/zip.protocol
debian/tmp/usr/share/servicetypes/thumbcreator.desktop
